.widthwrap {
	_width: 996px;
	width: 996px;
}

.main .widthwrap{
	background-color: #ffffff;
	max-width: 996px;
	border: solid 1px #A6ABAF;
	border-width: 0 1px;
}
.main .colmain,
.main .photolistmanager {
	min-height: 600px;
	_height: 600px;
}
.main #photoList{
	_overflow: hidden;
	_width: 996px;
}
.main .colmain .coltitle {
	margin: 0;
	padding: 20px 0;
	margin-bottom: 18px;
}

.main #photoDetail .coltitle {
	padding: 17px 0 18px !important;
	background: #f8f8f8 !important;
	margin: 0;
}

.main .colmain ._fill{
	display: none;
	height: 51px;
}

.main .coltitle .btns a{
	background: url("/static/skin/contact/img/img_tool_bg.gif") repeat-x scroll 0 0 transparent;
	border-right: 1px solid #B5B6B8;
    color: #A4ADAE;
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    margin-right: 0px;
    width: 100px;
}

.main .coltitle .btns .play{
	border-right: none;
}

.coltitle {
	height: 23px;
	_height: 35px;
}
#photo .colmain h1{
	display: inline-block;
	*display: inline;
	max-width: 50%;
	float: left;
	margin-left: 13px;
	font-size: 24px;
	font-family: Microsoft Yahei;
}

#allApplication .colmain .coltitle h1{
	margin-top: 0px;
	font-size: 24px;
}

.coltitle .ui_fileup {
	background: #fff url(../img/imgup.gif) no-repeat 15px center;
	vertical-align: bottom;
	display: inline-block;
	line-height: 30px;
	overflow: hidden;
	float: right;
	color: #4da4e5;
	*display: inline;
	*zoom: 1;
}
.coltitle .ui_fileup:hover{
	color: #fff;
	text-decoration: none;
	background: #79C1F3 url(../img/imgup_hover.gif) no-repeat 15px center;
}
.coltitle .btns {
	position: relative;
	line-height: 30px;
	overflow: hidden;
	font-size: 14px;
	float: right;
	margin-right: 36px;
	border: 1px solid #B5B6B8;
}

.coltitle .btns .return{
	background: #79C1F3;
	color: #FFF;
}
.coltitle .btns .return b{
	margin-top: -3px\9;
}
.coltitle .btns a:hover {
	background-color: #828282;
	background-image:none;
	color: #FFFFFF;
	text-decoration:none;
}
.coltitle .btns span {
	font-family: "Wingdings";
	vertical-align: middle;
	display: inline-block;
	text-align: center;
	position: relative;
	margin-right: 8px;
	font-size: 24px;
	*display: inline;
	*zoom: 1;
}
:root .coltitle .btns span {
	border: 2px solid #79C1F3;
	color: rgba(0,0,0,0);
	border-radius: 9em;
	overflow: hidden;
	height: 14px;
	width: 14px;
}
:root .coltitle .btns .return span {
	border: 2px solid #fff;
	color: rgba(255,255,255,0);
	border-radius: 9em;
	overflow: hidden;
	height: 14px;
	width: 14px;
}
:root .coltitle .btns a:hover span {
	border-color: #fff;
}

.coltitle .btns b {
    background: url("/static/skin/photo/img/photobar_icon.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    vertical-align: middle;
    _display: block;
    _float: left;
    _margin-top: 11px;
    width: 30px;
}
.coltitle .btns .ui_fileup b {
	background-position: -14px -23px;
	_margin-top: 5px;
}
.coltitle .btns .managerallpic b {
	background-position: -14px -733px;
	_margin-top: 5px;
}
.coltitle .btns .play b {
	background-position: -14px -62px;
	_margin-top: 5px;
}

.coltitle .btns .play:hover b {
	border-bottom-color: #79C1F3;
	border-top-color: #79C1F3;
}



.coltitle .btns span::after,
.coltitle .btns span::before {
	display: inline-block;
	position: absolute;
	overflow: hidden;
	content: "";
	height: 0;
	width: 0;
	top: 50%;
}
.coltitle .btns .play span::after {
	border: 4px solid rgba(121,193,243,0);
	border-left-color: inherit;
	margin: -4px -2px;
	border-right: 0;
	left: 50%;
}
.coltitle .btns .return:hover{
	background: none repeat scroll 0 0 #BBBBBB;
}
.coltitle .btns .return span::after {
	border: 4px solid rgba(255,255,255,0);
	border-right-color: inherit;
	position: absolute;
	margin-top: -4px;
	border-left: 0;
	margin-left: 0;
	left: 1px;
}
.coltitle .btns .return span::before {
	border-top: 2px solid #fff;
	border-top-color: inherit;
	position: absolute;
	background: #fff;
	margin-top: -1px;
	height: 0px;
	width: 10px;
	right: 1px;
}
.coltitle .clear{
	clear:both;
	height:0px;
	display:none;
}
.photolist {
	padding-bottom: 80px;
	position: relative;
	list-style: none;
	font-size: 12px;
	width: 980px;
	margin: 28px 23px 0;
	zoom: 1;
}
.photolist li {
	background: #fff;
	padding: 0px;
	padding: 0\9;
	margin: 0px;
	width: 220px;
	float: left;
	cursor: pointer;
/* 	behavior: url("/static/skin/common/htc/PIE.htc"); */
}
:root .photolist li {
	behavior: none;
}
.photolist .showpic {
	overflow: visible;
	background: #fff;
	min-height: 30px;
	display: block;
	_height: 30px;
}
.photolist img {
	background: #fff;
	display: block;
	margin: auto;
}
.photolist .mask {
	position: relative;
	margin: 0 0;
	_height: 1%;
}
.photolist * {
	transition: opacity 0.5s ease-out;
}
.photolist .newMask{
	width: 228px;
    background: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    left: 0;
    color: #ffffff;
    text-align: center;
    display: none;
    background: #505050\9;
    filter: alpha(opacity=60)\9;
    _width: 228px;
}

#zdxPhoto .newMask{
	width: 204px;
	background: url("/static/skin/photo/img/img_bg_gouxuan.png") no-repeat scroll center center rgba(30,31,32,0.6);
	background: url("/static/skin/photo/img/img_bg_gouxuan.png") no-repeat scroll center center black\9;
	_background: url("/static/skin/photo/img/img_bg_gouxuan.gif") no-repeat scroll center center black\9;
	position: absolute;
    top: 8px;
    left: 8px;
    color: #ffffff;
    text-align: center;
    display: none;
    filter: alpha(opacity=60)\9;
    height: 204px;
}

#zdxPhoto .hoverTips{
	width: 204px;
	position: absolute;
	display: none;
	top: 8px;
	left: 8px;
}

#zdxPhoto .hoverTips div{
	width: 204px;
	opacity: 0.5;
	background-color: #000;
	height: 204px;
	filter: alpha(opacity=50);
}

#zdxPhoto .hoverTips a {
	color: #ffffff;
	height: 35px;
	display: block;
	position: absolute;
	left: 72px;
	top: 84px;
	line-height: 35px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	width: 49px;
	padding-left: 36px;
	background: url(/static/skin/photo/img/ps.gif) no-repeat 18px center #000000;
}

.photolist .opts {
	position: absolute;
	text-align: right;
	opacity: 0;
	bottom: 0;
	right: 0;
}
:root .photolist .opts {
	display: block;
}
.photolist .opts a {
	text-decoration: none;
	text-align: center;
	margin-left: 1px;
	overflow: hidden;
	height: 30px;
	width: 30px;
	float: left;
	color: #FFF;
	*display: inline;
}
.photolist .opts .down,
.photolist .opts .share,
.photolist .opts .del,
.photolist .opts .fullScreen {
	background: #000 url(../img/photobtns.gif) no-repeat;
	
}
:root .photolist .opts a {
	background-color: rgba(0,0,0,.8);
}

.photolist .opts .fullScreen {
	background-position: center -74px;
}

.photolist .opts .down {
	background-position: center 8px;
}
.photolist .opts .share {
	background-position: center -15px;
}
.photolist .mask .opts .del {
	background-color: #C60000;
	background-position: center -47px;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.photolist li:hover .showpic {
	filter: alpha(opacity=50);
	opacity: .5
}
:root .photolist li .showpic {
	filter: none;
}
.photolist li:hover .mask {
	background: #000;
}
.photolist li:hover .opts {
	display: block;
	opacity: 1;
}
:root .photolist li .mask img {
	filter: none;
}
.photolist h2 {
	margin-top: 10px;
	display: block;
}
.photolist p {
	text-overflow: ellipsis;
	word-break:break-all;
	margin-top: 10px;
	overflow: hidden;
	line-height: 2;
}
#infscr-loading {
    position: absolute;
	text-align: center;
    bottom: 20px;
    width: 100%;
    left: 0;
}
#infscr-loading img {
	width: auto;
}
dialog .showpic {
	position: relative;
	text-align: center;
	width: 960px;
}
dialog .showpic .prev,
dialog .showpic .next {
	background: url(../img/next.gif) no-repeat center;
	border: 1px solid #999;
	position: absolute;
	margin-top: -45px;
	height: 90px;
	width: 90px;
	top: 50%;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
}
:root dialog .showpic .prev,
:root dialog .showpic .next {
	border-color: rgba(255,255,255,.5);
	background-color: rgba(0,0,0,.5);
	filter: none;
}
dialog .showpic .prev {
	background-image: url(../img/prev.gif);
	left: 0;
}
dialog .showpic .next {
	right: 0;
}
.showpic_close {
	font: bold 46px/76px "Comic Sans MS", cursive;
	text-decoration: none;
	text-align: center;
	background: #000;
	position: fixed;
	height: 80px;
	width: 80px;
	color: #fff;
	top: inherit;
	right: 0;
	*position: absolute;
	*top: 0;
}
.showpic_close:hover {
	text-decoration: none;
}
:root .showpic_close {
	color: rgba(0,0,0,0);
}
dialog .showpic div {
	text-overflow: ellipsis;
	display: inline-block;
	position: relative;
	background: #FFF;
	text-align: left;
	padding: 10px;
	*display: inline;
	*zoom: 1;
}
dialog .showpic img {
	margin-bottom: 10px;
	max-width: 700px;
	display: block;
}
.photolist .upload canvas {
	display: block;
	width: 100%;
}

#allApplication .colmain .coltitle{
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px solid #D5D5D5;
}

.main #photoList .coltitle{
	background: none repeat scroll 0 0 #FFFFFF !important;
    margin: 0;
    padding: 10px 0 !important;
}

#photo .colmain .coltitle{
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px solid #D5D5D5;
	line-height: 30px;
	height: 30px;
}

#photoList .toolbar{
    background-color: #ECECEC;
    border-bottom: solid 1px #D4D4D4;
    height: 42px;
    margin-bottom: 16px;
}

#photoList .toolbar b {
	background: url("/static/skin/photo/img/manager_icon.png") no-repeat scroll 1px 1px transparent;
	_background: url("/static/skin/photo/img/manager_icon.gif") no-repeat scroll 1px 1px transparent;
	display: inline-block;
	height: 20px;
	vertical-align: middle;
	_display: block;
	_float: left;
	_margin-top: 11px;
	width: 23px;
}

#photoList .toolbar .download b {background-position: 1px 2px;}
#photoList .toolbar .deleteallpic b {
	background-position: 1px -25px;
}
#photoList .toolbar .back b {
	background-position: 9px -47px;
}

#photoList .toolbar a, #photoList .toolbar .checkbox{
	border-color: #D4D4D4;
    border-width: 0 1px 0 0;
    color: #4C4C4C;
    font-family: simsun;
    font-size: 13px;
    line-height: 42px;
    height: 42px;
    margin: 0;
    padding: 0 15px;
}

#photoList .toolbar .checkbox {
	_padding-top: 12px;
	_height: 30px;
	_vertical-align: middle;
}

#photoList .toolbar .ui_menu .g-name{
	vertical-align: middle;
}

#photoList .coltitle h1{
    display: inline-block;
    float: left;
    font-size: 24px;
    margin-left: 13px;
    max-width: 50%;
    font-weight: normal;
    line-height: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#photoList .toolbar .disable {
    background-color: #ECECEC !important;
    border-color: #CCCCCC !important;
    color: #CCCCCC !important;
}

#photoList .toolbar .batchdownpic{
	position: relative;
}
#photoList .toolbar .batchdownpic div{
	width: 87px;
	height: 42px;
	overflow: hidden;
	z-index: 2;
}

#photoList .photolist .description {
    border-bottom: 1px dotted;
    margin-left: 9px;
    margin-right: 9px;
    padding-bottom: 5px;
    word-break: break-all;
}

.main .coltitle .btns .disable {
	background: none repeat scroll 0 0 #ECECEC !important;
    border-color: #CCCCCC !important;
    color: #CCCCCC !important;
}

/*鍒嗛〉鏍峰紡 */
#photoList .pages{
    position: relative;
    text-align: right;
    z-index: 2;
    border-color: #D4D4D4;
    border-width: 0 0 0 0;
    color: #4C4C4C;
    font-family: simsun;
    font-size: 13px;
    line-height: 42px;
    margin: 0;
    padding: 0;
    clear: none;
    float: right;
}
#photoList .pages a{
	line-height: 42px;
	height: 42px;
	background: url(../../photo/img/page_ok.gif) no-repeat 0px 0px #ECECEC !important;
}
#photoList .pages a:HOVER{
	background-color: #F3F8FB !important;
}
#photoList .pages .disable:HOVER{
	background-color: #ECECEC !important;
}
#photoList .pages .p-text{
	background-color: #ECECEC !important;
	background-image: none !important;
	cursor: default;
}
#photoList .pages .p-text:HOVER{
	border-width: 0 1px 0 0;
	background-color: #ECECEC !important;
}
#photoList .pages .p-first {
	background-position: 0px -59px !important;
    width: 38px;
    background-color: #ECECEC !important;
}

#photoList .pages .p-prev {
	background-position: 0px -93px !important;
    width: 49px;
    background-color: #ECECEC !important;
}

#photoList .pages .p-next {
	background-position: 0px -243px !important;
    width: 47px;
    background-color: #ECECEC !important;
}

#photoList .pages .p-last {
	background-position: 0px -209px !important;
    width: 40px;
    background-color: #ECECEC !important;
}

#photoList .pages .p-first_disable{
	background-position: 0px 10px !important;
}
#photoList .pages .p-prev_disable{
	background-position: 0px -25px !important;
}
#photoList .pages .p-next_disable{
	background-position: 0px -169px !important;
}
#photoList .pages .p-last_disable{
	background-position: 0px -127px !important;
}

#photoList .pages .p-count{
	_position: relative;
}

#photoList .addloading{
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
}

/*phtoDetail
-------------------------------------------------*/
#photoDetail{
	background-color: #E1E6EC;
}

#photoDetail .toolbar {
	background-color: #ECECEC;
	border-bottom: 1px solid #d4d4d4;
	height: 42px;
}

#photoDetail .toolbar a{
	border-color: #d4d4d4;
	border-width: 0 1px 0 0;
	color: #4C4C4C;
	line-height: 42px;
	font-size: 13px;
	_height: 42px;
	font-family: simsun;
    padding: 0;
    margin: 0;
    width: 100px;
    text-align: center;
}

#photoDetail .toolbar a.full{
	position: relative;
	visibility: hidden;
}

#photoDetail .toolbar a.full div{
	height: 42px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 2;
}

#photoDetail .toolbar .checkbox label{
	_margin-top: 11px;
}

#photoDetail .doclist .checkbox .ui_checkbox{
	*margin-top: 5px;
}

#photoDetail .toolbar .disable {
    background: none repeat scroll 0 0 #ECECEC !important;
    border-color: #CCCCCC !important;
    color: #CCCCCC !important;
}

#photoDetail .toolbar b {
	background: url("/static/skin/sms/img/sms_toolbar.gif") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 20px;
	vertical-align: middle;
	_display: block;
	_float: left;
	_margin-top: 11px;
	width: 30px;
}
#photoDetail .toolbar .back b {background-position: -18px -14px;}
#photoDetail .toolbar .back:hover b {background-position: -18px -181px;}
#photoDetail .toolbar .full b {background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -14px -221px transparent;}
#photoDetail .toolbar .delete b {background-position: -18px -47px;}
#photoDetail .toolbar .delete:hover b {background-position: -18px -215px;}
#photoDetail .toolbar .download b {background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -14px -261px transparent;}
#photoDetail .toolbar .share b {background: url("/static/skin/sms/img/sms_toolbar.gif") no-repeat scroll center -477px transparent;}
#photoDetail .toolbar .share:hover b {background: url("/static/skin/sms/img/sms_toolbar.gif") no-repeat scroll center -509px transparent;}
#photoDetail .toolbar .trunleft b {background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -14px -800px transparent;}
#photoDetail .toolbar .trunleft:hover b {background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -14px -800px transparent;}
#photoDetail .toolbar .trunright b {background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -14px -839px transparent;}
#photoDetail .toolbar .trunright:hover b {background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -14px -839px transparent;}

#photoDetail #bigPhoto {
    border-right: 1px solid #A9AEB1;
    overflow: hidden;
    width: 800px;
    float: left;
    padding-bottom: 50px;
	background-color: #F8F8F8;
	position: relative;
}

#photoDetail .prev,
#photoDetail .next {
	background: url(/static/skin/photo/img/photo_arrow.gif) no-repeat center;
	position: absolute;
	margin-top: -45px;
	height: 90px;
	width: 80px;
	top: 50%;
}
:root #photoDetail .prev,
:root #photoDetail .next {
	border-color: rgba(255,255,255,.5);
	filter: none;
}
#photoDetail .prev {
	left: 10px;
	background-position: 0 -217px;
}
#photoDetail .next {
	right: 10px;
	background-position: 0 -9px;
}
#photoDetail .prev_hover {
	background-position: 0 -321px;
}
#photoDetail .next_hover {
	background-position: 0 -113px;
}
#photoDetail .detail {
    position: relative;
    text-align: center;
    padding: 30px 0;
    height: 360px;
    *zoom: 1;
}

.main #photoDetail{
	height: auto;
}

#photoDetail .nav {
    overflow: hidden;
    padding: 0 64px;
}

#photoDetail .nav ul {
    float: left;
    overflow: hidden;
    width: 624px;
}

#photoDetail .nav li {
    border: 2px solid #FFFFFF;
    float: left;
}
#photoDetail .nav li.cur{
	border-color: #5BAFED;
}
#photoDetail .nav li a{
	color: #CCCCCC;
    display: block;
    height: 86px;
    line-height: 86px;
    text-align: center;
    width: 100px;
    position: relative;
	text-decoration: none;
}
#photoDetail .nav li .detailVideoMask {
    top: 24px;
    left: 31px;
    width: 38px;
    height: 38px;
    position: absolute;
    background: url('/static/skin/photo/img/photo_vedio.png') no-repeat center center;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/skin/photo/img/photo_vedio.png',sizingMethod='crop');
	_background: url('/static/skin/common/img/blank.gif') repeat; 
}
#photoDetail .nav li.last a{
    cursor: default;
}

#photoDetail .nav div.prevPage,
#photoDetail .nav div.nextPage{
	float: left;
	width: 24px;
	height: 90px;
}
#photoDetail .nav div.prevPage{
	background: url("/static/skin/photo/img/photo_icon.gif") no-repeat -17px -530px transparent;
}

#photoDetail .nav div.prevPage_disable{
	background: url("/static/skin/photo/img/photo_icon.gif") no-repeat -17px -628px transparent;
}

#photoDetail .nav div.nextPage{
	background: url("/static/skin/photo/img/photo_icon.gif") no-repeat -17px -334px transparent;
}

#photoDetail .nav div.nextPage_disable{
	background: url("/static/skin/photo/img/photo_icon.gif") no-repeat -17px -432px transparent;
}

#photoDetail .photoInfo{
	float: left;
    padding-left: 14px;
    _padding-left: 8px;
    padding-right: 8px;
    padding-top: 58px;
    width: 157px;
    color: #151A1E;
    font-family: Microsoft Yahei;
}

#photoDetail .photoInfo .description{
	font-size: 12px;
    line-height: 20px;
	padding-bottom: 48px;
}

#photoDetail .photoInfo .description span,
#photoDetail .photoInfo .description b{
	cursor: pointer;
}

#photoDetail .photoInfo .description .des span{
	word-break: break-all;
	word-wrap: break-word;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#photoDetail .photoInfo .description input{
	padding: 3px 5px;
	width: 106px;
	height: 16px;
}

#photoDetail .photoInfo .description .des{
	clear: both;
	overflow: hidden;
}

#photoDetail .photoInfo .description .edit{
    position: relative;
    width: 120px;
	display: none;
}

#photoDetail .photoInfo .description .edit b{
	background: url("/static/skin/contact/img/grpedit.gif") no-repeat scroll 2px -43px #FFFFFF;
    height: 22px;
    position: absolute;
    right: 3px;
    top: 1px;
    _top: 3px;
    width: 24px;
}

#photoDetail .photoInfo .placeholder{
	position: absolute;
	color: #bfbfbf;
	line-height: 30px;
	padding-left: 5px;
	left: 0px;
}

#photoDetail .photoInfo .description h2 {
    background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -20px -733px transparent;
    padding-left: 20px;
    margin-bottom: 10px;
}

#photoDetail .photoInfo .mark h2 {
    background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -20px -763px transparent;
    padding-left: 20px;
    margin-bottom: 12px;
}


#photoDetail .photoInfo .mark ul {
    font-family: sinsum;
}

#photoDetail .photoInfo .mark li {
    background-color: #C1C5C8;
    float: left;
    margin-bottom: 4px;
    margin-right: 2px;
    padding: 2px 10px;
    _padding: 2px 9px;
    position: relative;
    font-size: 12px;
    line-height: 16px;
}

#photoDetail .photoInfo .mark li.selected {
    background-color: #5FADEB;
}

#photoDetail .photoInfo .mark li.hover{
	background-color: #969696;
	color: #ffffff;
}

#photoDetail .photoInfo .mark li.hover input{
	color: #000000;
}

#photoDetail .photoInfo .mark ul li a{
	text-decoration: none;
    color: #161A1D;
    word-break: keep-all;
    white-space: nowrap;
}

#photoDetail .photoInfo .mark ul li.selected a,
#photoDetail .photoInfo .mark ul li.hover a{
	color: #FFFFFF;
}

#photo .none p {
	font-family: Microsoft YaHei;
	font-size: 24px;
	color: #9BA1A5;
	line-height: 40px;
}

#photoDetail .photoInfo .mark ul li a:hover i {
    background: url("/static/skin/photo/img/photo_icon.gif") no-repeat scroll -18px -299px #000000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    display: block;
    height: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}

#photoDetail .photoInfo .mark ul li.more{
    cursor: pointer;
	clear: both;
	position: static;
    float: none;
    width: 36px;
}

#photoDetail .photoInfo .mark ul li.more div{
	position: relative;
	*zoom: 1;
	display: none;
	width: 155px;
}

#photoDetail .photoInfo .mark ul li.more div b{
	background: url("/static/skin/contact/img/grpedit.gif") no-repeat scroll 2px -45px #FFFFFF;
    height: 20px;
    position: absolute;
    right: 3px;
    top: 1px;
    width: 24px;
}

#photoDetail .photoInfo .mark ul li.moreclicked{
	background: none repeat scroll 0 0 transparent;
    overflow: hidden;
    padding: 0;
    width: auto;
}

#photoDetail .photoInfo .mark ul li.moreclicked input{
    padding: 3px 7px;
	width: 139px;
	_position: absolute;
}
body{
	min-height: 100%;
	_height: 100%;
}

.downloadZipDialog{
	height: 298px;
    overflow: hidden;
    width: 430px;
}

.loadingFlash {
    background: url("../../common/img/loading_inner.gif") no-repeat scroll center 128px white;
    height: 260px;
    left: 0;
    top: 1px;
    left: 6px\9;
    top: 6px\9;
    line-height: 300px;
    padding-top: 40px;
    position: absolute;
    text-align: center;
    width: 430px;
}
:root .downloadZipDialog{
	height: 275px\9;
    width: 394px\9;
}
:root .loadingFlash{
	left: 0px\9;
    top: 0px\9;
    width: 394px\9;
    height: 235px\9;
}

.loadingFlash {
	_height: 258px;
	_line-height: 258px;
}

/*鏅�娴忚鏍峰紡
*****************************/
#zdxPhoto li .mask {
	position: relative;
	width: 204px;
	padding: 8px;
	height: 204px;
	border: 1px solid #D4D4D4;
}

#zdxPhoto li {
	background-color: #ffffff;
	margin: 10px;
	width: 220px;
	float: left;
	cursor: pointer;
}

/*鍒涘缓鐩稿唽鏍峰紡
*****************************/
.createAlbum .albumInfo{
	padding: 14px;
}
.createAlbum .albumInfo h1 {
	border-bottom: solid 1px #D4D4D4;
	margin-bottom: 24px;
	width: 410px;
	font-size: 20px;
	font-family: Microsoft Yahei;
}
.createAlbum .albumInfo .name{
	margin-bottom: 25px;
}
.createAlbum .albumInfo input,
.createAlbum .albumInfo textarea{
	width: 290px;
	margin-left: 14px;
}

#fullFlashDialog {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    visibility: visible;
    width: 100%;
    z-index: 99;
}

.main .coltitle .btns2 {
	border: 1px solid #B5B6B8;
    float: right;
    font-size: 14px;
    line-height: 30px;
    margin-right: 36px;
    overflow: hidden;
    position: relative;
    background-color: #F0F0F0;
}
.main .coltitle .btns2 a{
	background: url("/static/skin/photo/img/add.gif") no-repeat scroll 3px 3px transparent;
	border-right: 1px solid #B5B6B8;
    color: #333333;
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    width: 72px;
    padding-left: 28px;
    font-family: simsun;
}
.main .coltitle .btns2 a:HOVER{
	background-color: #58ACEC;
	color: white;
	text-decoration: none;
}
.main .coltitle .btns2 .upload_photo{
	background-position: 3px 3px;
}
.main .coltitle .btns2 .managerallpic{
	background-position: 3px -141px;
	border-right: none;
}
.main .coltitle .btns2 .return{
	background-position: 3px -92px;
	width: 95px;
}
.main .coltitle .btns2 .upload_photo:HOVER{
	background-position: 3px -45px;
}
.main .coltitle .btns2 .managerallpic:HOVER{
	background-position: 3px -165px;
}
.main .coltitle .btns2 .return:HOVER {
	background-position: 3px -116px;
}
.savetip{
	background-color: #FFFAE2;
    border: 1px solid #EFD59A;
    display: none;
    left: 0;
    margin-left: 164px;
    margin-top: 10px;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 457px;
    font-size: 12px;
}
.savetip span{
	float: left;
	line-height: 22px;
}
.savetip a{
	color: #A84501;
	float: right;
	border: 1px solid #E3B47C;
	padding: 3px 5px;
	margin-right: 10px;
}
.savetip a:HOVER{
	text-decoration: none;
}
.savetip .cancel{
	margin-right: 0px;
}